/* Columnas */
.row-sm {
    margin-left: -5px;
    margin-right: -5px;
}
.row-sm > div {
    padding-left: 5px;
    padding-right: 5px;
}

/* Colores */
.btn-inverse {
    color: #ffffff;
    background-color: #aaaaaa;
    border-color: #999999;
}
.btn-inverse:hover, .btn-inverse:focus {
    color: #ffffff;
    background-color: #969696;
    border-color: #7a7a7a;
}
.btn-inverse[disabled] {
    background-color: #95a5a6;
    border-color: #cccccc;
}

/* Barra superior */     
.navbar-default, .navbar .dropdown, .navbar .dropdown-menu {
    background: #A4CDDD; /* #0265B7;*/
}
.navbar .dropdown a {
    color: #0265B7 !important;
}

/* Menú */   
.navigation > li, .navigation .nav > .active {
    border-bottom: 1px solid #E7E7E7;
} 
.navigation > .active > a, .navigation > .active > a:hover, .navigation > .active > a:focus {
    color: #FFFFFF;
    background-color: #428BCA;
}
.navigation .nav > .active > a, .navigation .nav > .active > a:hover, .navigation .nav > .active > a:focus {
    background-color: #EEEEEE;
}     

/* Footer */
.footer { 
    background-color: #A4CDDD;
    padding: 6px 0;
    font-size: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 20; 
}
.footer div {
    color: #0265B7;
}   

/* Celda con fotografías */
td.photo-cell {
    min-width: 100px;
}
td.photo-cell .img-thumbnail {
    max-width: inherit;
}

/* Celda con stocks */
td.stock-cell {
    font-size: 12px;
}
td.stock-cell strong {
    font-weight: 600;
    font-size: 14px;
} 

.input-group-time .input-group-addon span {
    display: initial!important;
    cursor: initial!important;
    width: initial!important;
    height: initial!important;
}
